Bug 594060 - nfs: sys_read sometimes returns -EIO [rhel-5.4.z]
Summary: nfs: sys_read sometimes returns -EIO [rhel-5.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 557423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 13:05 UTC by RHEL Program Management
Modified: 2015-05-05 01:20 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.18-164.19.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-08 15:44:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0461 0 normal SHIPPED_LIVE kernel bug fix update 2010-06-08 15:44:34 UTC

Description RHEL Program Management 2010-05-20 13:05:24 UTC
This bug has been copied from bug #557423 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Jiri Pirko 2010-05-25 05:40:18 UTC
in 2.6.18-164.19.1.el5

Comment 7 errata-xmlrpc 2010-06-08 15:44:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0461.html


Note You need to log in before you can comment on or make changes to this bug.